<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		
		n1=parseInt(prompt("escribir un numero"));
		n2=parseInt(prompt("escribir otro numero"));

		document.write("la suma es "+(n1+n2)+"<br>");
		document.write("la resta es "+(n1-n2)+"<br>");
		document.write("la multiplicacion es "+(n1*n2)+"<br>");
		document.write("la division es "+(n1/n2)+"<br>");

		console.log("la suma es "+(n1+n2));
		console.log("la resta es "+(n1-n2));
		console.log("la multiplicacion es "+(n1*n2));
		console.log("la division es "+(n1/n2));
		
	</script>
</body>
</html>